@charset "utf-8";
/* CSS Document */

/* 2013（第5回）TOP用CSS -----------------------------------------------*/

#topflash {	width:778px; height:563px; position:relative; }
.alpha-half{ filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; }
.icon-loader{ position:absolute; top:134px; left:134px; background-color:#000; padding:5px; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;  }

/* 2012.12.14 start の日記　スマホバージョン用------------------------- */

#smp-kakko{	position:absolute;  z-index:1000; }
#photo-shade-top{ z-index:998; position:absolute; left:243px; top:0; cursor:pointer; }
#photo-shade-btm{ z-index:995; position:absolute; left:243px; top:432px; cursor:pointer; }

#pre-photo-cont, #nex-photo-cont{ position:relative; width:300px; height:132px; margin-left:243px; overflow:hidden; background:#000 no-repeat url(../images/top/photo-cont-base.gif);  }
#pre-photo-cont { background-position:0 -168px; }
#pre-photo-cs { position:absolute; top:-168px; width:100%; }
#nex-photo-cont{ height:131px; }

#photo-cont{ width:300px; height:300px; margin-left:243px; position:relative; background:#000 no-repeat url(../images/top/photo-cont-base.gif); }

.dsp-box{ font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#eee; }
.dsp-num{ font-size:24px; letter-spacing:2px; }
.dsp-en{ font-size:12px; letter-spacing:2px; }
#dsp-y{ font-size:14px; position:absolute; top:280px; left:130px; }
#dsp-m{ position:absolute; top:260px; left:180px; width:40px;text-align:center; }
#dsp-d{ position:absolute; top:260px; left:560px; width:40px;text-align:center; }
#dsp-d-pre{ position:absolute; top:0px; left:560px; width:40px;text-align:center; }
#dsp-d-nex{ position:absolute; top:520px; left:560px; width:40px;text-align:center; }

#photoalbum{ visibility:hidden; }

.comingsoon-title, .comingsoon-msg { color:#666; width:100%; text-align:center; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
.comingsoon-title{  font-size:30px; padding-top:34px;}
.comingsoon-msg{ position:absolute; font-sise:16px; top:252px; }
